[dep.ska-ser-logging]
dep_type = "gitlab:python"
project = "ska-telescope/ska-ser-logging"
release.tag = "\\d+\\.\\d+\\.\\d+"

[dep.ska-ser-logging.sink.poetry]
sink_type = "python:poetry"
release.version_only = true

[dep.ska-sdp-scripting]
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-scripting"
release.tag = "\\d+\\.\\d+\\.\\d+"

[dep.ska-sdp-scripting.sink.poetry]
sink_type = "python:poetry"
release.version_only = true
